summaryrefslogtreecommitdiffstats
path: root/ci/intel/pod5/kilo/odl/ha/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/intel/pod5/kilo/odl/ha/deploy.sh')
-rw-r--r--ci/intel/pod5/kilo/odl/ha/deploy.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/ci/intel/pod5/kilo/odl/ha/deploy.sh b/ci/intel/pod5/kilo/odl/ha/deploy.sh
new file mode 100644
index 00000000..5e8044be
--- /dev/null
+++ b/ci/intel/pod5/kilo/odl/ha/deploy.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+#placeholder for deployment script.
+set -ex
+
+cp intel/pod5/kilo/odl/ha/ovs-odl.yaml ./
+
+echo "Deployment Started ...."
+
+JUJU_REPOSITORY=
+juju set-constraints tags=
+juju-deployer -d -r 13 -c ovs-odl.yaml trusty-kilo
+
+echo "... Deployment finished"